Page 11 of 19

Re: Versions 1.9.0 & 1.8.1

Posted: Tue Jan 12, 2016 8:11 pm
by runner75
Lantis wrote:The final version is already available from the downloads page.
1.9.X is available through the show and tell forum.



Sorry, in which section download? Forum or other site :roll:

Re: Versions 1.9.0 & 1.8.1

Posted: Tue Jan 12, 2016 8:15 pm
by Lantis
runner75 wrote:
Lantis wrote:The final version is already available from the downloads page.
1.9.X is available through the show and tell forum.



Sorry, in which section download? Forum or other site :roll:



1.9.0 available here: https://www.gargoyle-router.com/download.php
1.9.X (latest version) will be found in this forum: https://www.gargoyle-router.com/phpbb/v ... m.php?f=14
Just make sure you check the date to get the latest one (which is currently January 4, 2016)

Re: Versions 1.9.0 & 1.8.1

Posted: Thu Jan 14, 2016 6:55 am
by bedrock
Thanks for 0 support for developer(s) (they neither replied here nor via email..) I change to openwrt...

Re: Versions 1.9.0 & 1.8.1

Posted: Sat Jan 16, 2016 9:01 am
by danymarc
bedrock wrote:Thanks for 0 support for developer(s) (they neither replied here nor via email..) I change to openwrt...

And switching off with OpenWrt you solved the issue?

Re: Versions 1.9.0 & 1.8.1

Posted: Sat Jan 16, 2016 3:49 pm
by bedrock
Yes, openwrt works well.

Re: Versions 1.9.0 & 1.8.1

Posted: Tue Jan 19, 2016 2:34 pm
by mates
Hi
i am using ISPY 1.9.x

under menu System / Identification I changed hostname from Gargoyle to router

when i export settings than I see that now under host file that I have 2 records for one IP

192.168.1.1 Gargoyle
192.168.1.1 routr

it is bug? or is it ok

Re: Versions 1.9.0 & 1.8.1

Posted: Tue Jan 19, 2016 7:25 pm
by Volaris
bedrock wrote:Thanks for 0 support for developer(s) (they neither replied here nor via email..) I change to openwrt...

There's no fix to your problem. Problem is the router is 4MB flash (or less since it probably has Netgear emergency firmware flash option), which isn't enough for Gargoyle. OpenWRT (which Gargoyle is based on) is smaller because it lacks uPNP, QoS, and other things by default. If you want to run Gargoyle, I recommend a router with 16MB flash (8MB minimum).

How do I know this? I own On Networks N150R routers, which are rebadged Netgear WNR612v2, which is almost identical to Netgear WNR2000v3 (only difference is more LAN ports). Similarly, the N150R/WNR612v2 cannot run Gargoyle (settings lost due to lack of space).

Re: Versions 1.9.0 & 1.8.1

Posted: Wed Jan 20, 2016 1:59 am
by ispyisail
mates wrote:Hi
i am using ISPY 1.9.x

under menu System / Identification I changed hostname from Gargoyle to router

when i export settings than I see that now under host file that I have 2 records for one IP

192.168.1.1 Gargoyle
192.168.1.1 routr

it is bug? or is it ok


Can you failsafe reset to check for repeatability?

Re: Versions 1.9.0 & 1.8.1

Posted: Wed Jan 20, 2016 10:06 am
by meazz1
Is there no firmware generated for TP-Link WR842 in iSpy build? I could not find it in the Show and Tell section of the forum where all the nightly build are generated.
Is it possible to add this to the nightly or trunk so I can test the latest code?
I asked this in a different thread and hoping to get an answer here.

http://www.gargoyle-router.com/phpbb/viewtopic.php?f=14&t=8250

Re: Versions 1.9.0 & 1.8.1

Posted: Wed Jan 20, 2016 2:03 pm
by mates
ispyisail wrote:Can you failsafe reset to check for repeatability?


for clean installation i got same result
but router is working OK (i do not know if it is ok behavior)